Subject: Requesting clarification
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 11 Jun 2020 04:32:38 -0700 (MST)

Dear Ashish Dabral, 
I am writing this regarding my salary. 

I have received 27,800 INR as my salary for April and May. I started work on the 19th of April (19-04-2020), and I believe that the amount I have received, contradicts with the number of day I have worked. I was told by the HR that the salary would be paid including our training period and our monthly take home salary would be 22,000 per month as there are no deductions. 
I would be very grateful if you could help me get a clarification on the same. 
Thank you 
Ebrahim Hageb.